
pod 'SDAutoLayout', '~> 1.31'
pod 'MBProgressHUD', '~> 0.9.2'
pod 'SDWebImage', '~> 3.7.5'
pod 'FMDB', '~> 2.6'
pod 'SSKeychain', '~> 1.3.1'
pod 'IQKeyboardManager', '~> 4.0.0'
pod 'SDCycleScrollView', '~> 1.61'
pod 'AFNetworking', '~> 3.0.4'
pod 'MJExtension', '~> 3.0.10'
